seduction
 Language:
Welcome, Guest. Please login or register.
Did you miss your activation email?
2020/05/31, 00:56:41


Help

Author [EN] [PL] [ES] [PT] [IT] [DE] [FR] [NL] [TR] [SR] [AR] [RU] Topic: [wontfix, kdenext] D-U wird abgelehnt  (Read 2529 times)

0 Members and 1 Guest are viewing this topic.

Offline Hanisch

  • User
  • Posts: 455
Re: D-U wird abgelehnt
« Reply #15 on: 2016/07/18, 11:27:59 »
Er könnte also darüber nachdenken, zumindestens die für ihn wichtigen Metapakete wieder neu zu installieren, auch wenn es aktuell keine neue Funktionalität mit sich bringt.
An welche Meta-Paket wird da gedacht?
Code: [Select]
~$ sudo apt-get install  kde-full* kde-standard*
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut.       
Statusinformationen werden eingelesen.... Fertig
Note, selecting 'kde-full' for glob 'kde-full*'
Note, selecting 'kde-standard' for glob 'kde-standard*'
Einige Pakete konnten nicht installiert werden. Das kann bedeuten, dass
Sie eine unmögliche Situation angefordert haben oder, wenn Sie die
Unstable-Distribution verwenden, dass einige erforderliche Pakete noch
nicht erstellt wurden oder Incoming noch nicht verlassen haben.
Die folgenden Informationen helfen Ihnen vielleicht, die Situation zu lösen:

Die folgenden Pakete haben unerfüllte Abhängigkeiten:
 kde-full : Hängt ab von: kdenetwork (>= 4:4.11.3) soll aber nicht installiert werden
            Hängt ab von: kdeutils (>= 4:4.11.3) soll aber nicht installiert werden
 kde-standard : Hängt ab von: kopete (>= 4:4.11.3) soll aber nicht installiert werden
E: Probleme können nicht korrigiert werden, Sie haben zurückgehaltene defekte Pakete.

Gruß
Ch. Hanisch



Offline cryptosteve

  • User
  • Posts: 675
Re: D-U wird abgelehnt
« Reply #16 on: 2016/07/18, 11:33:45 »
Code: [Select]
~$ sudo apt-get install  kde-full* kde-standard*


Warum machst Du sowas?
- born to create drama -
CS Virtual Travel Bug: VF6G5D

Offline Hanisch

  • User
  • Posts: 455
Re: D-U wird abgelehnt
« Reply #17 on: 2016/07/18, 11:42:12 »
Code: [Select]
~$ sudo apt-get install  kde-full* kde-standard*


Warum machst Du sowas?
Na, weil das wohl die Metapakete waren - oder?
Oder sind die nun von 'plasma-desktop' abgelöst?

Gruß
Ch. Hanisch
« Last Edit: 2016/07/18, 11:57:53 by Hanisch »

Offline Hanisch

  • User
  • Posts: 455
Re: D-U wird abgelehnt
« Reply #18 on: 2016/07/18, 11:49:33 »
@Hanisch:
Habe für meinen Laptop im Oktober Kubuntu installiert, dann im März auf LTS das full-upgrade gemacht und ca. im Juni die Backports für ein aktuelles KDE dazugenommen.
Läuft gut, keine Probleme aber aktuelle Pakete.
Teste das mal! Lohnt sich.
Ok. - das kann ich nur bestätigen. Das Distro-Upgrade (von LTS zu LTS) läuft inzwischen auch bei Kubuntu problemlos.
Ich bin auf Siduction gekommen wegen des Rolling Release.
Leider ist diese Bastler-Baustelle inzwischen so vermurkst, daß das Rollen nicht mehr problemlos funktioniert und man auf eine Neuinstallation verwiesen wird.
Da ist man bei Kubuntu wirklich besser aufgehoben.

Gruß
Ch. Hanisch

Offline musca

  • Global Moderator
  • User
  • *****
  • Posts: 725
  • sid, fly high!
Re: D-U wird abgelehnt
« Reply #19 on: 2016/07/18, 12:08:01 »
Hallo Hanisch,

dieses würdige und freie Schlusswort nehme ich - auch im Namen des Teams - dankend entgegen.
Wir hoffen, dass Du eine Distribution findest, die Deinen Ansprüchen gerecht wird,
und wünschen Dir weiterhin viel Spass mit Linux.

Mit freundlichen Grüßen
musca
„Es irrt der Mensch, solang er strebt.“  (Goethe, Faust)